/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var {
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

table,
table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}

img {
    vertical-align: top;
}

embed {
    vertical-align: top;
}

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline;
}

input,
textarea {
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}

iframe {
    border: 0;
    margin: 0;
    padding: 0;
}

input,
textarea,
select {
    margin: 0;
    padding: 0px;
}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

.patua-one-regular {
    font-family: "Patua One", serif;
    font-weight: 400;
    font-style: normal;
}

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html,
body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    background: #999999;
    color: #474747;
    font: 14px/25px Arial, Helvetica, sans-serif;
    background-image: url(../images/stripe.png);
}

a {
    color: #474747;
    text-decoration: none;
}

a:hover {
    color: #DA251D;
    ;
    text-decoration: none;
}

a.button {
    cursor: pointer;
    color: #ffffff;
    line-height: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    background: rgb(83, 123, 128);
    border: 1px solid #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

a.button {
    display: inline-block;
    text-decoration: none;
    padding: 6px 12px 6px 12px;
}

a.button:hover {}

.clear {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {
    background:rgb(83, 123, 128, 0.68);
}

header .wrap-header {
    height: 130px;
}

header #logo {
    position: absolute;
    top: 30px;
    width: 100%;
}

header .button-search {
    position: absolute;
    left: 0px;
    background: url('../images/button-search.png') center center no-repeat;
    width: 28px;
    height: 24px;
    border-right: 1px solid #CCCCCC;
    cursor: pointer;
}

header #search input {
    background: #FFF;
    padding: 1px 1px 1px 33px;
    width: 222px;
    height: 21px;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

/* -------------------------------------------- */
/* ------------------Navigation---------------- */
nav {
    margin-top: 20px;
}

nav .wrap-nav {
    height: 37px;
    background: rgb(83, 123, 128)
}

.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu ul li {
    position: relative;
    float: left;
    padding: 6px 5px 0px 5px;
}

.menu ul li:hover {
    background: #3a5b6b;
}

.menu ul li a {
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    display: block;
    padding: 6px 10px;
    margin-bottom: 5px;
    z-index: 6;
    position: relative;
    text-transform: uppercase;
}

.menu ul li:hover a {}

.minimenu {
    display: none;
}

.minimenu {
    position: relative;
    margin: 0px;
    background: #333333;
    border: 1px solid #CCC;
}

.minimenu div {
    overflow: hidden;
    position: relative;
    font: 18px/40px 'PT Sans Narrow';
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.minimenu select {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    cursor: pointer;
}

/* -------------------------------------------- */
/* ------------------Featured---------------- */

.featured {
    margin: 30px auto;
}

.featured .wrap-featured {
    background: rgb(83, 123, 128);
}

.featured .wrap-featured .slider {
    padding: 10px;
}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}

#content .wrap-content {
    background: #ffffff;
}

.block01 {
    margin: 20px 10px;
    padding: 30px;
    border-bottom: 1px dashed #CCC;
}

.block01 h2 {
    text-align: center;
    font-size: 30px;
    line-height: 35px;
    font-family: "Patua One", serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(83, 123, 128);
}

.block01 p {
    font-size: 20px;
    text-align: center;
    line-height: 25px;
}

.block01 a {
    color: #DA251D;
}

.block02 {
    margin: 20px 10px;
    text-align: center;
}

.block02 h2 {
    font-size: 23px;
    line-height: 30px;
    font-family: "Patua One", serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(83, 123, 128);
}

.block02 p {
    font-size: 16px;
}

.block03 {
    margin: 20px 10px;
}

.block03 h2 {
    font-size: 23px;
    line-height: 30px;
    font-family: "Patua One", serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(83, 123, 128);
}

.block03 img {
    float: left;
    margin: 0px 10px 10px 0px;
}

.block04 {
    margin: 20px 10px;
    padding: 30px;
    border-top: 1px dashed #CCC;
}

.block04 p {
    font-size: 20px;
    text-align: center;
    line-height: 25px;
    font-family: "Patua One", serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(83, 123, 128);
}

article {
    clear: both;
}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {
    background-color: #333;
}

.wrap-footer {}

.copyright {
    text-align: center;
    background: rgb(83, 123, 128);
    padding: 10px 0px;
    color: #ffffff;
}

.copyright a {
    text-decoration: underline;
    color: #ffffff;
}


/* -------------------------------------------- */
/* ------------------Components-------------------- */
.photos {}

.photos:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.photos a {
    display: block;
    float: left;
    margin: 0px 4px 10px 4px;
    position: relative;
}

.photos a img {
    display: block;
    border: 1px solid #CCC;
}